package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 供应链
type Supply struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Name       string             `bson:"name,omitempty" json:"name"`
	Avatar     string             `bson:"avatar,omitempty" json:"avatar"`
	Contact    string             `bson:"contact,omitempty" json:"contact"`
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
